SubstructureCache.h File Reference
`#include <RDGeneral/export.h>`
`#include <list>`
`#include <vector>`
`#include <string>`
`#include <stdexcept>`
`#include "../RDKitBase.h"`
`#include "Graph.h"`
`#include "Seed.h"`
`#include "DebugTrace.h"`

Go to the source code of this file.

## Classes

class | RDKit::FMCS::SubstructureCache
struct | RDKit::FMCS::SubstructureCache::KeyNumericMetrics
struct | RDKit::FMCS::SubstructureCache::HashKey

## Namespaces

| RDKit
| Std stuff.
| RDKit::FMCS